# CyberSource.PaymentsProductsSecureAcceptance

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**subscriptionInformation** | [**PaymentsProductsAlternativePaymentMethodsSubscriptionInformation**](PaymentsProductsAlternativePaymentMethodsSubscriptionInformation.md) |  | [optional] 
**configurationInformation** | [**PaymentsProductsSecureAcceptanceConfigurationInformation**](PaymentsProductsSecureAcceptanceConfigurationInformation.md) |  | [optional] 


